Bug 184487 - Kernel oops on 2.6.15-1.1824_FC4smp (slab poison)
Kernel oops on 2.6.15-1.1824_FC4smp (slab poison)
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-03-09 03:33 EST by Bryce
Modified: 2008-01-19 23:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-19 23:37:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bryce 2006-03-09 03:33:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20060124 Firefox/

Description of problem:
The kernel oopsed while running mplayer. 6b6b6b6b is slab poison as best I can surmize. Thers unfortunately no means to replicate this one though I have seen it a couple of times before. It's a relatively rare event.


Unable to handle kernel paging request at virtual address 6b6b6d47
 printing eip:
*pde = 00000017
Oops: 0000 [#1]
last sysfs file: /class/net/tun0/ifindex
Modules linked in: tun parport_pc lp parport autofs4 ocfs2_dlmfs(U) ocfs2_dlm(U)
 ocfs2_nodemanager(U) configfs(U) sunrpc ipv6 joydev vfat fat ov511 dm_mod wacom
 video button battery ac usb_storage ohci1394 ieee1394 uhci_hcd bt878 tuner bttv
 video_buf i2c_algo_bit v4l2_common btcx_risc tveeprom videodev budget_ci tda100
4x budget_core saa7146 ttpci_eeprom stv0299 dvb_core stv0297 i2c_i801 i2c_core s
nd_intel8x0 snd_ac97_codec snd_ac97_bus snd_seq_dummy snd_seq_oss snd_seq_midi_e
vent snd_seq snd_seq_device snd_pcm_oss snd_mixer_oss snd_pcm snd_timer snd soun
dcore snd_page_alloc e100 mii floppy ext3 jbd ata_piix libata sd_mod scsi_mod
CPU:    1
EIP:    0060:[<c0129f99>]    Not tainted VLI
EFLAGS: 00010246   (2.6.15-1.1824_FC4smp) 
EIP is at current_fs_time+0x48/0x75
eax: f1f4ff34   ebx: 2df3cd34   ecx: 6b6b6b6b   edx: 00000000
esi: 440fdf90   edi: 00000077   ebp: 00000000   esp: f1f4ff28
ds: 007b   es: 007b   ss: 0068
Process mplayer (pid: 10750, threadinfo=f1f4f000 task=f44c4000)
Stack: 00000000 6b6b6b6b f1f4ff6c 00100100 00200200 f527d448 f7a7f000 00000077 
       00000000 c023ac56 00000077 00597077 c023fbb2 00000077 f7a7f00c 00000077 
       00000077 f44c44c0 440fdf90 f5decac8 00000077 00597000 c023aa8a c016ac82 
Call Trace:
 [<c023ac56>] tty_write+0x1cc/0x1fa     [<c023fbb2>] write_chan+0x0/0x1e3
 [<c023aa8a>] tty_write+0x0/0x1fa     [<c016ac82>] vfs_write+0xa2/0x15a
 [<c016ade5>] sys_write+0x41/0x6a     [<c0104035>] syscall_call+0x7/0xb
Code: 8b 1d 14 cf 4a c0 8b 35 10 cf 4a c0 0f ae e8 8d 76 00 89 ca 83 e2 01 8b 0d
 80 8c 3f c0 31 c8 09 c2 75 d5 8d 44 24 0c 8b 4c 24 04 <8b> 91 dc 01 00 00 89 14
 24 89 f2 89 d9 e8 1b 00 00 00 8b 44 24 
Continuing in 1 seconds.   

Version-Release number of selected component (if applicable):

How reproducible:
Couldn't Reproduce

Steps to Reproduce:

Additional info:
Comment 1 Dave Jones 2006-09-16 21:43:09 EDT
[This comment added as part of a mass-update to all open FC4 kernel bugs]

FC4 has now transitioned to the Fedora legacy project, which will continue to
release security related updates for the kernel.  As this bug is not security
related, it is unlikely to be fixed in an update for FC4, and has been migrated
to FC5.

Please retest with Fedora Core 5.

Thank you.
Comment 2 Dave Jones 2006-10-16 13:37:45 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 3 Jon Stanley 2008-01-19 23:37:42 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.